View Single Post
Old 03-17-2012, 12:49 PM   #1557
kingtermite
KingTermite
kingtermite began at the beginning.
 
Posts: 28
Karma: 10
Join Date: Feb 2012
Location: Bellevue, WA
Device: Kindle Touch
What am I missing?

Your instructions says it requires Calibre 0.8.6 but how is that possible when the current version of Calibre is 0.8.43 (as of March 16, 2012).

**Nevermind**
I was assuming a 2 places behind the decimal (as in 0.8.6 = 0.8.60), but
0.8.6 => 0.8.06.

Last edited by kingtermite; 03-17-2012 at 01:00 PM.
kingtermite is offline